Events
/- Calculations for the reviews for an abstract
Creates a new abstract record that does not already exist.
Execute Batch Operations
Bulk update abstract statuses
Returns a list of records with the specified co_author_id
End user abstract confirmation form submission endpoint
Returns a list of records with the specified event_contact_id
Returns a list of records with the specified event_presenter_id
Get CoAuthor info for Abstracts
Sends out a preview of the CRC notification email
Resends the confirmation email for an abstract submission
Returns a list of records with the specified review_process_id
Returns a list of records with the specified review_round_id
Searches for abstracts using predefined parameters
Process a Status Change Request
Submit an abstract
Returns a list of records with the specified submitter_id
Returns a list of records with the specified type_id
Bulk update abstract statuses
Returns a abstract from the system by its ID.
Returns a abstract from the system by its ID.
Partially updates a abstract with the specified ID.
Updates a abstract with the specified ID.
Calculations for the revi...
Return the set of totals and calculations for an abstract based on the reviews and grouped by the rounds
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstracts/{tenantId}/calculateScore/{abstractId}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/abstracts/{tenantId}/calculateScore/{abstractId}
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstracts/{tenantId}/calculateScore/{abstractId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'